跳转到主要内容
POST
/
api
/
open-api
/
v1
/
seedance
/
sp
/
assets
/
status
SP Batch Query Asset Status
curl --request POST \
  --url https://www.jimmyai.cn/api/open-api/v1/seedance/sp/assets/status \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "asset_ids": [
    "<string>"
  ]
}
'
{
  "code": 0,
  "msg": "ok",
  "data": {
    "items": [
      {
        "asset_id": "<string>",
        "official_id": "<string>",
        "status": "<string>",
        "name": "<string>",
        "image_url": "<string>",
        "created_at": "<string>"
      }
    ]
  }
}
批量查询 Seedance SP 经济版素材的处理状态。

请求参数

字段类型必填说明
asset_idsstring[]素材 ID 列表

请求示例

curl -X POST 'https://www.jimmyai.cn/api/open-api/v1/seedance/sp/assets/status' \
  -H 'Authorization: Bearer sk_xxx' \
  -H 'Content-Type: application/json' \
  -d '{
    "asset_ids": ["asset_abc123", "asset_def456"]
  }'

响应示例

{
  "code": 0,
  "msg": "ok",
  "data": {
    "items": [
      {
        "asset_id": "asset_abc123",
        "status": "Active",
        "name": "参考图1"
      }
    ]
  }
}

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

请求体

application/json
asset_ids
string[]
必填

List of asset IDs

响应

200 - application/json

Queried successfully

code
integer
示例:

0

msg
string
示例:

"ok"

data
object